package com.chinacreator.process.bean;

public class TdActiveclientRecBean {
	
	private String id; //ID              VARCHAR2(50 BYTE),
	private String userid; //  USERID          VARCHAR2(11 BYTE),
	private String activetype; //ACTIVETYPE      VARCHAR2(1 BYTE),
	private String activemonth; //ACTIVEMONTH     VARCHAR2(6 BYTE),
	private String activeday; //ACTIVEDAY       VARCHAR2(8 BYTE),
	private String activelasttime; //  ACTIVELASTTIME  DATE,
	private String flowtotal; //FLOWTOTAL       NUMBER,
	private String province; //PROVINCE        VARCHAR2(20 BYTE),
	private String area; //AREA            VARCHAR2(20 BYTE),
	private String spid; //SPID            VARCHAR2(20 BYTE),	  
	private String activesrc; //  ACTIVESRC       VARCHAR2(20 BYTE),
	private String spname; //SPNAME
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getActivetype() {
		return activetype;
	}
	public void setActivetype(String activetype) {
		this.activetype = activetype;
	}
	public String getActivemonth() {
		return activemonth;
	}
	public void setActivemonth(String activemonth) {
		this.activemonth = activemonth;
	}
	public String getActiveday() {
		return activeday;
	}
	public void setActiveday(String activeday) {
		this.activeday = activeday;
	}
	public String getActivelasttime() {
		return activelasttime;
	}
	public void setActivelasttime(String activelasttime) {
		this.activelasttime = activelasttime;
	}
	public String getFlowtotal() {
		return flowtotal;
	}
	public void setFlowtotal(String flowtotal) {
		this.flowtotal = flowtotal;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getActivesrc() {
		return activesrc;
	}
	public void setActivesrc(String activesrc) {
		this.activesrc = activesrc;
	}
	public String getSpname() {
		return spname;
	}
	public void setSpname(String spname) {
		this.spname = spname;
	}
}
